Page MenuHomePhabricator

setting security to software security bug excluded subscribers
Closed, ResolvedPublic

Description

After https://phabricator.wikimedia.org/T85368#1833688 daniel couldn't view the ticket anymore even though he is subscriber. Note that the policy says Allow subscribers PHID-TASK-255n47rkhkpknlq4nqs6. Where other security tickets that don't have this problem don't include the PHID.

Event Timeline

JanZerebecki raised the priority of this task from to Needs Triage.
JanZerebecki updated the task description. (Show Details)
JanZerebecki added a project: Phabricator.
JanZerebecki added a subscriber: JanZerebecki.
Restricted Application added subscribers: StudiesWorld, scfc, Aklapper. · View Herald TranscriptNov 26 2015, 1:17 PM
JanZerebecki set Security to None.Nov 26 2015, 1:17 PM
JanZerebecki added a subscriber: daniel.
Luke081515 triaged this task as Low priority.Feb 4 2016, 6:29 PM
Luke081515 moved this task from To Triage to Misc on the Phabricator board.
mmodell closed this task as Resolved.Feb 18 2016, 3:18 AM
mmodell claimed this task.